prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: glesv1_cm
Description: Mesa OpenGL ES 1.1 CM library
Version: 25.2.5
Libs: -L${libdir} -lGLESv1_CM
Libs.private: -lpthread -pthread -lm
Cflags: -I${includedir}
